Bug 217661 - ppp not built with libpcap support
Summary: ppp not built with libpcap support
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ppp
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-29 08:46 UTC by Paul Howarth
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-01-09 11:23:02 UTC


Attachments (Terms of Use)

Description Paul Howarth 2006-11-29 08:46:51 UTC
In FC6 the libpcap package had a -devel package split off but the ppp package
still only has a buildreq of libpcap rather than libpcap-devel. The result of
this is that ppp is not built with libpcap support (there is no dependency on
libpcap*.so). This problem also affects the FC7 development branch.


Note You need to log in before you can comment on or make changes to this bug.